@Override错误

@Override错误,必须删除此标志,项目才可以编译通过,但是本来这个方法就是要重写的
就是jDK版本问题

Window-->Preferences-->Java-->Compiler-->Configure Project Specific Settings -->选中项目-->OK-->1.6

没有更多推荐了,返回首页

私密
私密原因:
请选择设置私密原因
  • 广告
  • 抄袭
  • 版权
  • 政治
  • 色情
  • 无意义
  • 其他
其他原因:
120
出错啦
系统繁忙,请稍后再试

关闭